Subject: [bug#73995] [PATCH] gnu: Add go-github-com-caarlos0-env.

From: Sharlatan Hellseher <[email-masked]>
Date: Sat, 26 Oct 2024 23:08:37 +0100

Hi,

Thanks for packaging this, it's quite useful project in Go ecosystem
and it's indeed small!

Patch looks good for me, license is correct and only one mentioned.

Feel free to merge!

P.S.
It's quite a waste of efforts to package individual Golang libraries
without any final purpose, say pack "caddy -
<https://github.com/caddyserver/caddy>" or unbundle N++ from Kubo ;-). I
would, personally, stick to a strategy of picking up the target project
even if it's big in missing dependencies and grow amount of branches to
the trunk, take a look at <https://issues.guix.gnu.org/68149>.

--
Oleg